@charset "utf-8";
/* CSS Document */
body {
  /*padding-top: 70px;
  padding-bottom: 30px;*/
}

.theme-dropdown .dropdown-menu {
  position: static;
  display: block;
  margin-bottom: 20px;
}

.theme-showcase > p > .btn {
  margin: 5px 0;
}

.theme-showcase .navbar .container {
  width: auto;
}
form {display: inline;margin-top: 0em;}
.form-group {margin-bottom: 15px;width:48%;float:left;position:relative;}
.completo {width:100%;}
.sinmargin {margin-bottom: 0;}
.untercio {width:28%;margin-right: 10px;}
.dostercios {width:68%;}
.margright {margin-right: 10px;}
label {
  color:#fff;
}



.navbar {
  position: relative;
  min-height: 50px;
  padding:0;
  margin-bottom: 0px;
  border: 0;
}

.navbar-inverse {background-image: -webkit-linear-gradient(top,#3c3c3c 0,#222 100%);
  background-image: -o-linear-gradient(top,#3c3c3c 0,#222 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,from(#3c3c3c),to(#222));
  background-image: linear-gradient(to bottom,#3c3c3c 0,#222 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3c3c3c', endColorstr='#ff222222', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  background-repeat: repeat-x;
  color:#FFF
}



.well {
  background-image: -webkit-linear-gradient(top,#09598A 0,#448FBE 100%);
  background-image: -o-linear-gradient(top,#e8e8e8 0,#f5f5f5 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,from(#04395F),to(#f5f5f5));
    background-image: linear-gradient(to bottom,#e62434 0,#f52839 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe8e8e8', endColorstr='#fff5f5f5', GradientType=0);
  background-repeat: repeat-x;
  border-color: #dcdcdc;
  -webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,.05),0 1px 0 rgba(255,255,255,.1);
  box-shadow: inset 0 1px 3px rgba(0,0,0,.05),0 1px 0 rgba(255,255,255,.1);
}

.wellazul {background-image: linear-gradient(to bottom,#c2deea 0,#c2deea 100%); color:#01325b}

.btn {
  display: inline-block;
  padding: 6px 12px;
  margin: 0 auto;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

@media only screen and (min-width: 768px) and (max-width: 1190px) {
.destacados {overflow:hidden; width:180px; min-height:260px; float:left;margin-left:9px; margin-right:9px; margin-bottom:15px}
.destacados img {width:180px; max-height:135px;float:left}
form {display: block;margin-top: 0em;}
/*.form-group {margin-bottom: 15px; width:100%;}
.margright { margin-right: 0;}*/
.form-group {margin-bottom: 15px;width:48%;float:left;position:relative;}
.completo {width:100%;}
.sinmargin {margin-bottom: 0;}
.untercio {width:28%;margin-right: 10px;}
.dostercios {width:68%;}
.margright {margin-right: 10px;}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
form {display: block;margin-top: 0em;}
.form-group {margin-bottom: 15px;width:100%;float:left;position:relative;}
.completo {width:100%;}
.sinmargin {margin-bottom: 0;}
.untercio {width:28%;margin-right: 10px;}
.dostercios {width:66%;}
.margright {margin-right: 10px;}
}
@media only screen and (max-width: 767px) {
form {display: block;margin-top: 0em;}
.form-group {margin-bottom: 15px;width:100%;float:left;position:relative;}
.completo {width:100%;}
.sinmargin {margin-bottom: 0;}
.untercio {width:28%;margin-right: 10px;}
.dostercios {width:66%;}
.margright {margin-right: 10px;}

}
@media only screen and (min-width: 480px) and (max-width: 767px) {
form {display: block;margin-top: 0em;}
.form-group {margin-bottom: 15px;width:100%;float:left;position:relative;}
.completo {width:100%;}
.sinmargin {margin-bottom: 0;}
.untercio {width:28%;margin-right: 10px;}
.dostercios {width:68%;}
.margright {margin-right: 10px;}
}
@media screen and (min-width: 768px)
 {
.jumbotron { padding: 28px 0;}
}
.jumbotron {
  padding: 25px 25px;
  margin-bottom: 0px;
  color: inherit;
  background-color: #fff;
}
.jumbotron h1{font-size: 30px; margin:0; text-align:center}
.negro {background-image: -webkit-linear-gradient(top,#3c3c3c 0,#222 100%);
  background-image: -o-linear-gradient(top,#3c3c3c 0,#222 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,from(#3c3c3c),to(#222));
  background-image: linear-gradient(to bottom,#3c3c3c 0,#222 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3c3c3c', endColorstr='#ff222222', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  background-repeat: repeat-x;
  color:#FFF;   padding-top:20px; padding-bottom:30px}
  .negro a {color:#FFF}
  
.gris {background-image: -webkit-linear-gradient(top,#3c3c3c 0,#222 100%);
  background-image: -o-linear-gradient(top,#3c3c3c 0,#222 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,from(#3c3c3c),to(#222));
  background-image: linear-gradient(to bottom,#F2F2F2 0,#E0E0E0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3c3c3c', endColorstr='#ff222222', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  background-repeat: repeat-x;
  color:#333;
  margin:0;
  padding-top:0; padding-bottom:0}

  .gris a {color:#333}  
  .azul {   background-color: #005C7D;color:#FFF; padding-top:10px; padding-bottom:10px}
  .naranja {   background:#E54617;color:#FFF;  margin: 0; padding:5px 0; text-align:center}
  span.azulado {color:#002E5C; font-weight:normal; font-size:12px;}
  strong.rojo {color:#f52839; font-weight: bold; font-size:12px}
  
  
  
  
 .boxit{ min-height:120px; padding:20px;webkit-box-shadow: 0px 5px 9px -3px rgba(50, 50, 50, 0.63);
  -moz-box-shadow: 0px 5px 9px -3px rgba(50, 50, 50, 0.63);
  box-shadow: 0px 5px 9px -3px rgba(50, 50, 50, 0.63);
}
  
  
  
  .promotions__picture {
  position: absolute;
  top: 0;
  left: 15px;
  padding: 0;
}
.promotions__picture img {
  max-width: 150px;
}
.promotions__info {
  padding-left: 165px;
}
.promotions__info p{
  color: #333;
  font-size:13px;
  line-height:18px;
  padding:0;
  margin:0;
}
.product__cat {
  margin: 0;
  font-size: 1.2em;
  white-space: nowrap;
  display: inline-block;
}
.product__cat i {
  position: relative;
  z-index: 1;
}
.product__cat i {
  margin: 0;
  color: #ffc000;
}
[class*=" icono-"], [class^=icono-] {
  font-family: KaleidoIcons;
  font-weight: 400;
  font-style: normal;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
}
.product__cat.Cat06 i, .product__cat.Cat16 i+i, .product__cat.Cat26 i+i+i, .product__cat.Cat36 i+i+i+i, .product__cat.Cat46 i+i+i+i+i, .product__cat.Cat56 i+i+i+i+i+i, .product__cat.Cat66 {
  color: #bbb;
}
[class*=" icono-"]:before, [class^=icono-]:before {
  text-decoration: inherit;
  display: inline-block;
  speak: none;
}

.promotions__description {
  padding-right: 140px;
}
.promotions__price {
  position: absolute;
  top: 0;
  right: 15px;
  max-width: 110px;
  text-align: right;
  padding: 0;
}
.small{
  font-weight: 400;
  line-height: 1;
  color: #999;
}
.promotions__price p {
  white-space: nowrap;
}
.text-primary {
  color: #428bca;
}
.bloque {text-align:center; padding:15px 0;}
div.bloque:hover { opacity:0.7}
.bloque a{ text-decoration:none}
.tith2 {margin:5px 0; text-align:center; font-size:13px}
span.tith4 {padding-top:20px; text-align:center}

